@font-face {
    font-family: "Linux Libertine";
    src: url('LinLibertine_Rah.eot');
    src: local("Linux Libertine"), local("LinuxLibertine-Regular"),
    /**/ url('LinLibertine_Rah.woff') format('woff'),
    /**/ url('LinLibertine_Rah.ttf') format('truetype'),
    /**/ url('LinLibertine_Rah.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Linux Libertine";
    src: url('LinLibertine_RBah.eot');
    src: local("Linux Libertine Bold"), local("LinuxLibertine-Bold"),
    /**/ url('LinLibertine_RBah.woff') format('woff'),
    /**/ url('LinLibertine_RBah.ttf') format('truetype'),
    /**/ url('LinLibertine_RBah.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Linux Libertine";
    src: url('LinLibertine_RIah.eot');
    src: local("Linux Libertine Italic"), local("LinuxLibertine-Italic"),
    /**/ url('LinLibertine_RIah.woff') format('woff'),
    /**/ url('LinLibertine_RIah.ttf') format('truetype'),
    /**/ url('LinLibertine_RIah.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Linux Libertine";
    src: url('LinLibertine_RIah.eot');
    src: local('Linux Libertine Bold Italic'), local('LinuxLibertine-BoldItalic'),
    /**/ url('LinLibertine_RIah.woff') format('woff'),
    /**/ url('LinLibertine_RIah.ttf') format('truetype'),
    /**/ url('LinLibertine_RIah.svg') format('svg');
    font-weight: bold;
    font-style: italic;
}
